"FWDocumentInfoWindowTitleKey" = "Dokumenttitel";
"FWDocumentInfoPathKey" = "Fuldstændig sti";
"FWDocumentInfoSiteFolderKey" = "Site-mappe";
"FWDocumentInfoUploadKey" = "Upload-detaljer";
"FWDocumentInfoFontsHTMLKey" = "Skrifter (HTML)";
"FWDocumentInfoFontsGIFKey" = "Skrifter (GIF)";
"FWDocumentInfoPagesKey" = "Sider og mapper";
"FWDocumentInfoTotalSizeKey" = "Str. i alt";
"FWDocumentInfoResourcesKey" = "Ressourcer";
"FWDocumentInfoTotalPagesKey" = "Sider i alt";
"FWDocumentInfoCopyFolderKey" = "Mappe";
"FWDocumentInfoServerKey" = "Server";
"FWDocumentInfoDirectoryKey" = "Bibliotek";
"FWDocumentInfoUserKey" = "Bruger";
"FWDocumentInfoInformationKey" = "Dokumentinformation";
"FWDocumentInfoGeneralKey" = "Generelle detaljer";
"FWDocumentInfoRevisionsKey" = "Dokument-revisioner";
"FWDocumentInfoMiscFileVersKey" = "Revision: ^REVISION";